Subject: FW: ADS BOARD MEETING MINUTES, SEPTEMBER 11, 2011
From: "John D Haefele" <[email-masked]>
To: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sat, 17 Sep 2011 10:19:31 -0500

Everyone,

This is probably too lengthy to qualify as a correction or revision to the
minutes, but I do want to clarify what I meant to convey to Kay about the
ADS Newsletter.  I will say first-most importantly-that I have a full set of
all  issues published, which I appreciate and value very highly-each and
every one. 

What I did say about the Newsletter is that it served "no real purpose," and
by that I meant that we have not organized it in such a way that it carries
out any of the specific objectives of the organization.  Of course it does
achieve our number one objective very generally, but I was thinking along
the lines of (for example) building membership or appealing to various
Derleth constituencies.  My own proposal in this case (also as example) was
perhaps "a smaller but higher quality [paper/reproduction] to share rare
collection and other insider materials to [that would] foster membership."  

In any case, by saying that I never meant to imply our Newsletter is
"irrelevant," but rather it might be possible to make this primary vehicle
more relevant (utilizing, as above, certain specifically "targeted"
contributions).  I hope I never implied "I could do it better" than Kay or
anybody, because I could not-there currently is warmth and intimacy I could
never provide, but which is also very necessary.

Again,

John

      

From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, September 16, 2011 6:21 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: ADS BOARD MEETING MINUTES, SEPTEMBER 11, 2011

NOTE: TO MAKE THE MINUTES EASIER TO USE AS REFERENCE, I AM NOW UNDERLINING
ALL MOTIONS MADE BY THE SOCIETY THAT ARE APPROVED.

 

ADS BOARD MEETING MINUTES, SEPTEMBER 11, 2001

KEN GRANT'S HOUSE, NEW LISBON, WISCONSIN

PRESENT: Pat & Henry Russell, Karen Nelson, Mary & David Schweitzer, Perry
Huntoon, Kay Price, James P. Roberts, Ken Grant, Tracy Heron.

ABSENT:  John Haefele, Rodney Schroeter, Jim Kirchstein, George Vanderburgh,
Fred & Julie Roelke, Barb Meyer.

GUEST: Jim Nelson.

Social time from 11:30 a.m. to 12:45 p.m.

Meeting started at 1:00 p.m.

Kay Price announced that the Mazomanie Railroad Museum has moved.

Perry Huntoon announced that since it was not the end of the 3rd quarter,
the Treasurer's Report will be read at the October 8th Walden West Fest
Board Meeting.

Ken reported he had received an e-mail from Rodney Schroeter saying "it was
not in the best interests of the ADS for him to assume the Presidency at
this time."

Ken Grant has agreed to continue as President for one more year.

Kay: "There's nothing in the By-Laws that says the Vice-President has to
take over the Presidency once the President's term expiires.  As far as
Board Members' status goes; it's been the case that Char Olson and George
Vanderburgh are on the Board because of being "Past-President".  Need to
re-elect all Board Members next time.

Karen: The way we've operated in the past, those who come to our meetings
are usually brought into the group.

Perry:  Are we having an election this year?  Do we keep things the same for
one more year so as to get back on track with By-Laws?

Note: Since minutes of previous board meeting ran to 5 pages, JR was asked
to read them aloud and discussion would be made on various points as they
came up in the minutes, particularly Walden West.

Note: Tracy substantiated that the 'moratorium' on books being published and
which has caused much controversy, was proposed but not voted upon, which is
why it was not listed in the minutes of the April 7th meeting.  JR was told
to inform George Vanderburgh of this 'moratorium'.

Tracy:  Get back to the By-Laws and start to enforce more regularly.

Perry:  Next year, be firm with elections and have a slate of candidates.

Ken:  Next September meeting, remind Board Members their terms are about to
expire.

WALDEN WEST FESTIVAL: SATURDAY PROGRAMMING: JR reported that the DVD of "The
Whisperer in Darkness" will NOT arrive in time for Walden West.  Alternate
plan is to show the videos of Augie's friends remembering Augie again.

SUNDAY PROGRAMMING:  Jack Koblas to speak first, then David Schweitzer will
read selections, followed by Ron Hill and Audrey Grieme performing.

Tracy Heron made motion to accept minutes of August 7, 2011 meeting.  Perry
seconded.  Approved.

Tracy Heron moved to accept the Agenda for the September 11, 2011 meeting.
Mary Schweitzer seconded.  Approved.

Walden West Festival:  all items are now planned and approved.  Ready to go.
(see previous minutes for schedule)

STRATEGIC PLANNING:  Roles still somewhat uncertain.  Ken: In our planning
we need to look at what we want to do for the next 5 years.  Sometimes ADS
Board tries to do too many things at once.

Low Impact/High Cost = e.g.  "gold watches to ADS members"

Low Impact/Low Cost = e.g.  "print book marks to hand out"

High Impact/High Cost = e.g.  "making an AD film"

Ken's Example: Buy every 5th grader in Sauk City Grade School a book and
have the book taught in those schools at one grade.  Pick a class, fund one
book.  How many 5th graders in area?  125?

How many teachers?  Spend one week reading and teaching the book.

Kay: Which committee would this fit in?

Ken:  Several committees: Legacy would likely research the books as which
one would best fit a certain community.  Publications would arrange for the
printing of the books.  Promotions would prepare discussion questions and
arrange teachers and program.  Preservation would have little to do, perhaps
keep two copies of book. Accountability would decide if it was a reasonable
project to do, how long would it take?  What type of impact can be expected
from such a program.

Mary S.: Several libraries in Milwaukee area.  David could go to these
libraries and read to the children at set times.  Then leave books at the
library.  Libraries are shelters where kids can go to learn about Augie.
Need to focus on a 1-to-1 basis when with kids.

Ken:  1 school district, 1 grade for 1 year; next year pick a different
school district.

Ken: Other projects: brochures.  Again, goal is not to have too many
projects at one time.

Kay:  We must be clear on what our goals are for each year.

IDEAS: BRAINSTORMING

Kay:  Go over each committee with what we see as the most effective use of
our time.  Would like to see Tracy Heron in Publications Committee.

Kay:  Print one of each book?  Easier for Dan to do multiple books/copies.

Ken:  Think of the things we want to get done.  I'd like to see the Journals
in print in both physical copies and e-book format.

Kay:  Send Dan Boulden copy of Village Year to reprint with new cover, 10
copies.  Advertise in Newsletter, etc.

Ken:  How many copies are we going to sell?

Kay:  Pays initial fee for scanning and set-up fees.  Get quote and decide.

Tracy:  Haveing more books that fewer people have heard of on shelves,
either physical books or e-books: who's going to read them?  There has to be
advanced marketing techniques to get the books out there.

Ken:  Publications will talk to Promotions on each step of process.  e.g.
Wisconsin Humanities Council: they want one of Derleth's journals in their
discussion group.  ADS to provide copies at discount.  Have a program with
people in the community to lead groups.

Ken:  Get a firm proposal from Dan Boulden on what he can do:  10 copies/50
copies/100 copies.  What will it cost in time and expense?  (JR volunteered
to contact Dan Boulden and get estimates of printing costs).

Tracy:  Avols = GOOD,  Barnes & Noble = BAD.

Kay: Nominated Tracy Heron to Publications Committee.  David Schweitzer
seconded.  Approved.

Tracy: Membership needs to grow.

Perry: What's been our largest membership?

JR: We were close to 600 when I was President.

Mary S: Has written an article on Walden West to put in Eagle or Star.
There's not been enough publicity.  Char made up posters when she was
President.

Ken:  Other goals?

JR:  Perhaps focus more on Derleth's historical novels which there is an
untapped market for sales to historical societies and gift shops.  Study his
historical novels and match books to certain areas and publicize them in
conjunction with local centennials, etc.

Tracy:  Pick top 6 best selling Derleth books and set up marketing plan.
Start with manageable group.  Difficult to measure impact, though.

David S.: Walden West and Return To Walden West, Derleth's two favorite
books.

Ken:  Contact UW-Stevens Point Library/Wausau Library/Plainfield Public
Library/Portage/Spring Green/ Marathon County.  We will provide discussion
leader and copies of, say. Walden West or Wisconsin: River of 1000 Isles on
sale for $5.00.  Ken: Happy to lead, a measurable effect for our goals.

Kay: Goals:  I've done the Newsletter since 1993.  John Haefele said he
thinks the Newsletter is irrelevant.  Kay is willing to let John have his
chance at taking over. (Note: John will not be able to take over until 2013.
Kay will have to rely on us until then...whew!)

Ken: 2 pages of ADS Newsletter to promote member's activities and ADS
projects.

Kay:  How much money are we willing to spend?  Henry and Pat are invaluable
in getting Newsletter to members.

Kay:  Will say goodbye in November Newsletter. (see above note: not yet,
dear Kay, not yet)

Ken:  Operate Newsletter under general set of guidelines relating to
members, goals of society, and future projects.

Tracy:  Contact people who want to get ADS Newsletter by e-mail.

Ken:  Members-only area of website, where ADS Newsletters can get uploaded.
Other groups do it.

Ken: Goals:  Collect membership e-mail addresses of those willing to share.
Send out notices of WWF.  A low cost/low impact goal.

Tracy: For next meeting, set definite goals.

Ken:  At Walden West Board Meeting, ask for ideas from public.  What can we
do to better promote Derleth in that area?

Kay:  How do we get young people? (Silence).

Mary:  Have to keep Derleth name coming up.  Keep in contact with people.
Ask "Who is AD?"  "What is the purpose of AD?"

Kay: On I-Pad: icon called AppStore.  Type in "August Derleth", any e-book
will come up.  No Derleth books are currently available on e-book.  Some
books are in different formats.

Ken:  English majors/history majors.  Send e-mails/contact universities: to
join the ADS, for the price of membership get a free copy of Walden West,
targeting a likely new audience.  For history majors, it could be a book
like Wind Over Wisconsin.

Kay:  Have a Junior League Membership for kids.  Join.  Get free stuff.
Mystery tours.

Ken:  A High Impact/High Cost project.

Ken:  Book gift program, need to assess its value.  Many problems with
handling books at WWF and Young Writer's Project.

Ken:  Investigate with Fred and Julie what happened with books.  Fred had
noted earlier that schools are no longer allowed to give out student's names
and addresses.

It was decided that a November Board Meeting was necessary to begin
implementing these ideas.

POST WALDEN WEST FEST ADS BOARD MEETING!!!

NOVEMBER 13, 2011    SAUK CITY LIBRARY  1:00 P.M.

JR will provide refreshments...except for coffee!  Bring your own coffee and
pot!

David Schweitzer made the motion to adjourn the meeting.  Perry Huntoon
seconded. Approved.

Meeting adjourned at 3:25 p.m.